Bug 664878 - sulogin(8) manpage fix
sulogin(8) manpage fix
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: sysvinit (Show other bugs)
rawhide
All All
low Severity low
: ---
: ---
Assigned To: Petr Lautrbach
Fedora Extras Quality Assurance
: EasyFix, ManPageChange, Patch
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-12-21 19:39 EST by John Bradshaw
Modified: 2011-03-14 06:48 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-03-14 06:48:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
sulogin(8) patch (451 bytes, patch)
2010-12-21 19:39 EST, John Bradshaw
no flags Details | Diff

  None (edit)
Description John Bradshaw 2010-12-21 19:39:25 EST
Created attachment 470104 [details]
sulogin(8) patch

Description of problem:
Spelling error in sulogin(8)
/usr/share/man/man8/sulogin.8.gz 


Version-Release number of selected component (if applicable):
SysVinit-2.86-15.el5


How reproducible:
Always

Steps to Reproduce:
1. man 8 sulogin
  

Actual results / Expected results / Additional info:
See patch
Comment 1 Ondrej Vasik 2011-03-09 15:33:30 EST
Moving this bug to Fedora as agreed with the reporter. I apologize if the manpage typo/grammar error was already fixed in version included in the Fedora, if that's the case, feel free to close the bug.
Comment 2 Petr Lautrbach 2011-03-14 06:48:38 EDT
Fixed in upstream, all supported Fedora's sulogin(8) contain:

If they are damaged or nonexistent, sulogin will start a root shell
without asking for a password. Only use the \fB\-e\fP option if you

Note You need to log in before you can comment on or make changes to this bug.